/*
Theme Name: Majesty Child
description: Client Theme - Majesty
Template: majesty-parent
Version: 1.0.0
Text Domain: majesty-child
Author: BCW
*/
#contact-info .list-inline a:hover,
#contact-info a:focus {
    color: var(--color-3);
}
#contact-info .btn {
    color: #000;
}
.header-c2a a,
.contact-page-info a {
    color: var(--color-1);
}
.header-c2a a:hover,
.contact-page-info a:hover {
    color: var(--color-2);
}
.sticky .header-c2a a {
    color: #fff;
}
.sticky .header-c2a a:hover {
    color: var(--color-2) !important;
}
.gform_button {
    background: var(--color-1) !important;
}
.gform_button:hover {
    background: var(--color-2) !important;
}
#contact-info img,
#header.sticky .logo img {
    filter: brightness(10) opacity(1);
}
#service-repeater .service-repeater-heading {
    color: var(--color-2);
}
.home #icon-feature {
    display: none;
}
.sitemap-page a,
.inner a {
    color: var(--color-1);
}
.sitemap-page a:hover,
.inner a:hover {
    color: var(--color-2);
}
.headspacer {
    margin-top: 30px;
}
.gallery-section-heading {
    margin-bottom: 15px;
    font-size: 30px;
}
.gallery .flex-justify-center {
    margin-bottom: 50px;
}
.home .main-inner p {
    font-size: 20px;
}
.img-blocks img {
    width: 200px;
    height: auto;
}
.accredation-inner .img-blocks {
    align-items: center;
}
#header.sticky .logo img {
    max-height: 60px;
}
#header.sticky {
    padding: 5px 15px;
}
@media screen and (max-width:1245px) {
    .logo {
        flex-basis: 20%;
        -webkit-flex-basis: 20%;
    }
}
@media screen and (max-width:991px) {
    .header-c2a {
        margin-top: 15px;
    }
    .nav-toggler .fas {
        margin-right: -10px;
    }
    .main-nav {
        background: var(--color-1);
    }
}
@media screen and (max-width:767px) {
    .header-phone a {
        white-space: nowrap;
    }
    .bottom-fixed {
        background: var(--color-1);
    }
}
@media screen and (max-width:425px) {
    .header-phone a {
        font-size: 0;
    }
    .header-phone a span {
        font-size: 22px;
    }
}